HP-UX 安全性修補程式:PHSS_25088

high Nessus Plugin ID 51479

Synopsis

遠端 HP-UX 主機缺少安全性相關修補程式。

描述

X OV NNM6.2 netmon 微調/中止/ping

解決方案

此修補程式已由下列修補程式取代:PHSS_25225、PHSS_25344、PHSS_25350、PHSS_25365、PHSS_25432、PHSS_25595、PHSS_25661、PHSS_25703、PHSS_25743 和 PHSS_27333。

Plugin 詳細資訊

嚴重性: High

ID: 51479

檔案名稱: hpux_PHSS_25088.nasl

版本: 1.5

類型: local

已發布: 2011/1/12

已更新: 2021/1/11

弱點資訊

CPE: cpe:/o:hp:hp-ux

必要的 KB 項目: Host/HP-UX/swlist